function [rtn] = cc_set_exp(dir,amount)
%CC_SET_EXP(dir,amount) 露光時間の設定
%   dir : 増減の指定 'up'(default) / 'down'
if nargin<1
  dir='up';
  amout='large';
end
if nargin<2
  amount='large';
end

rtn='';
url='';
if strcmpi(dir,'up')
    if strcmpi(amount,'large')
        url=strcat(cc_get_url(),'data/up1.json');
    else
        url=strcat(cc_get_url(),'data/up2.json');
    end
else
    if strcmpi(amount,'large')
        url=strcat(cc_get_url(),'data/down1.json');
    else
        url=strcat(cc_get_url(),'data/down2.json');
    end
end
if ~isempty(url)
    rtn = webread(url);
    if is_octave()
      rtn=jsondecode(rtn);
    end
end

end

