function [data] = cc_set_avg(avg_n)
%CC_SET_AVG(avg_n) 平均回数の設定
%   avg_n: 平均化回数（1..16）
if nargin<1
  avg_n=1;
end

avg_n=max(1,min(16,avg_n));
avg_fname = strcat(cc_get_url(),'data/confset4.json');
data = webread(strcat(avg_fname,'?s=',num2str(avg_n)));
if is_octave()
  data=jsondecode(data);
end
end

